.redbar { line-height: 16px; color: #fff; margin: 0 0 8px 0; border: 2px solid #fff; background: #600; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

.bestillingStepBar { padding: 2px 16px; }
.bestillingStepBar .bestillingStep { margin: 0 8px 0 0; background: url(/fileadmin/template/meeting_booking/step-arrow.gif) no-repeat 100% 50%; float: left; display: inline; padding: 4px 16px 4px 0; cursor: pointer; }
.bestillingStepBar .bestillingStep .stepCircle { height: 14px; color: #600; text-align: center; padding: 2px 5px; margin: 0 4px 0 0; background: url(/fileadmin/template/meeting_booking/step-dot.gif) no-repeat 50% 50%; display: inline; }
.bestillingStepBar .bestillingStep .stepText { display: inline; }
.bestillingStepBar .bestillingStep.active .stepCircle { font-weight: bold; }
.bestillingStepBar .bestillingStep.active .stepText, .bestillingStep.active .stepText * { font-weight: bold; }

.bestillingMinibasket { font-size: 13px; width: 152px; min-height: 100px; color: #fff; padding: 10px; margin: 0 0 8px 0; float: right; display: inline; }
.bestillingMinibasket .headding { font-weight: bold; padding: 0 0 4px 0; margin: 0 0 16px 0; border-bottom: 1px solid #fff; }
.bestillingMinibasket .orderline { margin: 8px 0 0 0; }
.bestillingMinibasket .orderline .price { float: right; display: inline; }

#mainblock { width: 480px; line-height: 32px; float: left; display: inline; }
#mainblock label.missing-required { font-weight: bold; color: #93332E !important; }
#mainblock .required { font-size: 13px; line-height: 14px; font-weight: normal; color: #000; }

#mainblock .dateblock { margin: 0 0 8px 0; }
#mainblock .dateblock .box-title { font-weight: bold; padding: 0 16px; border: 2px solid #fff; border-bottom: 0; background: #ccc; -moz-border-radius: 6px 6px 0 0; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; border-radius: 6px 6px 0 0; }
#mainblock .dateblock .box { padding: 10px 16px; border: 2px solid #fff; border-top: 0; background: #e0e0e0; -moz-border-radius: 0 0 6px 6px; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; -webkit-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px; border-radius: 0 0 6px 6px;  width:445px;}
#mainblock .dateblock label { width: 78px; display: inline-block; white-space: nowrap; }
#mainblock .dateblock select { border: none; margin: 0 0 5px 0; }

#mainblock .dayblock { display: none; }
#mainblock .dayblock .box-title { font-weight: bold; padding: 0 16px 14px 16px; border: 2px solid #fff; border-bottom: 0; background: #ccc; -moz-border-radius: 6px 6px 0 0; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; border-radius: 6px 6px 0 0;}
#mainblock .dayblock .box { padding: 0 16px 6px 16px; margin: -14px 0 8px 0; border: 2px solid #fff; border-top: 0; background: #e0e0e0; -moz-border-radius: 0 0 6px 6px; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; -webkit-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px; border-radius: 0 0 6px 6px; width:444px;}

#mainblock .kontactblock { margin: 0 0 8px 0; display: none; }
#mainblock .kontactblock .box-title { font-weight: bold; padding: 0 16px; border: 2px solid #fff; border-bottom: 0; background: #ccc; -moz-border-radius: 6px 6px 0 0; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; border-radius: 6px 6px 0 0; }
#mainblock .kontactblock .box { padding: 10px 16px 10px 8px; margin: 0 0 8px 0; border: 2px solid #fff; border-top: 0; background: #e0e0e0; -moz-border-radius: 0 0 6px 6px; -webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; -webkit-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px; border-radius: 0 0 6px 6px; width:452px}
#mainblock .kontactblock label { width: 80px; margin: 0 0 0 8px; display: inline-block; white-space: nowrap; }
#mainblock .kontactblock input { width: 136px; border: none; }
#mainblock .kontactblock input.fulllength { width: 360px; }

.bestillingStepNext { font-size: 12px; line-height: 28px; text-align: center; color: #fff; border: 2px solid #fff; background: #9a9a9a; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; clear: both; cursor: pointer; }

